Subject: Ticket Assigned - حدث خلل و اريد استرجاع المبلغ و بالمرفق الصور لاثبات عمليه الخصم
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 06:38:07 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  حدث خلل و اريد استرجاع المبلغ و بالمرفق الصور لاثبات عمليه الخصم السلام عليكم
بينما انا اطلب عن طريق تطبيق سنتر بوينت و اثناء عمليه الدفع حدث خطأ و تم
خصم المبلغ من حسابي في البنك ، و لم يتم ابلاغي بأنه تمت العمليه و لم احصل
على الفاتورة ، برجاء مساعدتي باسترجاع المبلغ
وبالمرفق صور اثبات عمليه الخصم
وشكراً

Hi
While I am requesting through the Center Point application and during
the payment process, an error occurred and the amount was deducted
from my bank account, and I was not informed that the process was
completed and I did not get the bill, please help me get the amount
back
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1421573